SYSINFO Panics Sun LX running Solaris 2.3

SYSINFO Panics Sun LX running Solaris 2.3

Post by Dave Brillha » Fri, 11 Feb 1994 10:28:45



I've really come to like sysinfo. Now that I'm moving all my favorite tools
over to my LX, I've run into a problem. The latest version (and the eariler
ones too) cause my LX to crash and burn. The PANIC message says something
like the following as it goes about figuring out what devices are out there.
I have 2 CD-ROMS, a floppy, a 8200 8mm tape drive, and 2 SCSI drives.

   panic: non-parity syncronozation error

Has anyone worked around this problem?

Thanks!!
--
                                           Dave Brillhart
                                           UNIX Systems Group
                                           (407) 729-5430

 
 
 

SYSINFO Panics Sun LX running Solaris 2.3

Post by Michael A. Coop » Sun, 13 Feb 1994 09:45:53



>I've really come to like sysinfo. Now that I'm moving all my favorite tools
>over to my LX, I've run into a problem. The latest version (and the eariler
>ones too) cause my LX to crash and burn. The PANIC message says something
>like the following as it goes about figuring out what devices are out there.
>I have 2 CD-ROMS, a floppy, a 8200 8mm tape drive, and 2 SCSI drives.
>   panic: non-parity syncronozation error
>Has anyone worked around this problem?

Try getting the just release sysinfo version 2.1.1.  It contains
a fix that avoids problems with Solaris 2.x that can cause
system panics.  It's available for anonymous ftp on usc.edu
as "/pub/sysinfo/sysinfo.tar.gz".

--

Manager of Systems Administration                PHONE (VOICE): 213-740-2957
University Computing Services                      PHONE (FAX): 213-740-9312
University of Southern California
--

Manager of Systems Administration                PHONE (VOICE): 213-740-2957
University Computing Services                      PHONE (FAX): 213-740-9312
University of Southern California

 
 
 

1. Strange message on an LX running 2.3

Someone here has recently been getting this message repeatedly on a
Sparcstation LX running Solaris 2.3:

"WARNING: processor level 4 onboard interrupt not serviced."

This is at a place away from where I sit, so I can't check it out right now
to see what circumstances make it show up (though the user did say it happens
a lot, sometimes when she resizes a window)... still, this message is one
I've never seen before so I thought I'd post and ask!

Please reply by email... I'll summarize if there's interest. Thanks...
--

 | ___/< \/ >  -------------------------------------------------------   /
 | __|  >  <   [disclaimer: opinions are mine, typos and errors yours]   \/> _
 |_|   <_/\_>  "Hack the hardware, not the Constitution." -B. Sterling   |#\/`

2. Segmentation fault in getch()

3. Can't run man on SUN Solaris 2.3

4. root won`t kill it

5. Listserver for SUN-Sparc 1 running with SOLARIS 2.3

6. Window$ help file reader

7. SBus Interrupt L7 and SOFTINT.15 on a SPARCStaion LX under Solaris 2.3

8. Configuring server by web interface

9. hp-ux 9.03 on a 715/33 slower than Solaris 2.3 on an LX ??

10. soft interrupt problems on a SPARC LX under Solaris 2.3

11. Modem problems on LX w/ Solaris 2.3

12. Comparing performance SunOS 4.1.3 vs. Solaris 2.3 on Sparc LX ???

13. soft interrupt problems on a SPARC LX under Solaris 2.3